Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

B1H / SAP HANA upgrade error

Hi,

I try to upgrade my SAP HANA rev 69 to rev 74 for B1H 9 PL12.

But everytime I execute the upgrade process, I get the following error message

Any idea about this problem ?

Regards,

Gregory Borysiak

Tags:
Former Member
Former Member replied

I solved my problem.

Hana server was running SLES 11 SP2. I have to upgrade it to SLES 11 SP3.

Then Hana upgrade works.

Grégory

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question